-- Customer specific once-script PNBR#35941.

SET ECHO ON
SPOOL xPNBR#35941.lst
SET DEFINE OFF

-- Kolommen van CUST UDR template default op hidden
UPDATE fac_usrrap_cols
   SET fac_usrrap_cols_visible = 'H'
 WHERE fac_usrrap_key =  941;
 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
